/*申明编码*/
@charset "utf-8";




/*准备字体*/
@font-face { 
    font-family: "icofont";
    src: url("../fonts/fontIcon/mkIcon-v1.5.0.eot"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.svg"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.ttf"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.woff");
}




/*初始化页面*/
html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
html.load{
    display: none;
}
html.done{
    display: block;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
body{
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    font-size: 0.16rem;
}
a{text-decoration: none;}
ul{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
img{border: none;}
input:focus{outline: none;}
select:focus{outline: none;}
textarea:focus{outline: none;}
/*IOS输入框样式处理*/
input{
    -webkit-appearance: none;
}
textarea{
    -webkit-appearance: none;
}
/*IOS按钮处理*/
button,
input[type=file],
input[type=button],
input[type=submit]{
    cursor: pointer;
    -webkit-appearance: none;
}




/*HEAD*/
#header{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto;
    z-index: 768;
}
.head_logo{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    max-width: 13.66rem;
    padding: 0.25rem 0 0.35rem 0;
    box-sizing: border-box;
    margin: 0 auto;
}
.head_logo > img{
    display: block;
    width: 2.5rem;
    height: auto;
}
.head_menu{
    width: 100%;
    height: auto;
    max-width: 13.66rem;
    display: block;
    padding: 0.15rem 0 0 0;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 0.05rem;
}
.head_menu_ecc{
    display: block;
    text-align: left;
    font-size: 0;
    border-bottom: 0.02rem #214c75 solid;
}
.head_menu_ecc > *{
    font-size: 0.16rem;
}
.head_menu_ecc > a{
    color: #3f3f3f;
    padding: 0.1rem 0.2rem;
    position: relative;
    font-size: 0.16rem;
    vertical-align: top;
    display: inline-block;
}
.head_menu_ecc > a.hov{
    color: #fff;
    background-color: #214c75;
}
.head_menu_ecc > a:not(.hov):hover{
    color: #fff;
    background-color: #d5d5d5;
}
.head_menu_ecc > a:before{
    display: block;
    width: 0.01rem;
    height: 0.16rem;
    font-size: 0.13rem;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.head_menu_ecc > a:nth-child(1):before{
    display: none;
}
.head_menu_gd{
    width: 0.01rem;
    height: 0.35rem;
    display: inline-block;
    vertical-align: top;
    margin: 0.03rem 0.14rem 0 0.14rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url(../images/head_menu_gd.png);
}
.head_menu_open{
    display: none;
}
.head_menu_close{
    display: none;
}
@media screen and (max-width: 1280px){
    .head_logo{
        padding: 0.15rem 0 0.15rem 0.15rem;
    }
    .head_logo > img{
        width: 1.6rem;
        height: auto;
    }
    .head_menu{
        display: block;
        position: fixed;
        width: 2.4rem;
        height: 100%;
        border-radius: 0;
        box-sizing: border-box;
        background-color: #fff;
        border-left: 0.02rem #214c75 solid;
        transition: All 0.2s ease-in-out;
        -webkit-transition: All 0.2s ease-in-out;
    }
    #header.df .head_menu{
        top: 0;
        right: -2.4rem;
    }
    #header.hov .head_menu{
        top: 0;
        right: 0;
    }
    .head_menu_ecc{
        border-bottom: none;
    }
    .head_menu_ecc > a{
        display: block;
    }
    .head_menu_gd{
        display: none;
    }
    #header.df .head_menu_open{
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 0.12rem;
    }
    #header.df .head_menu_open > i{
        font-size: 0.26rem;
        line-height: 0.28rem;
        width: 0.28rem;
        height: 0.28rem;
        display: block;
        text-align: center;
    }
    #header.hov .head_menu_open{
        display: none;
    }
    .head_menu_close{
        display: block;
        width: 100%;
        height: auto;
        text-align: center;
        position: absolute;
        bottom: 0.2rem;
        left: 0;
    }
    .head_menu_close > i{
        width: 0.24rem;
        height: 0.24rem;
        padding: 0.05rem;
        font-size: 0.18rem;
        line-height: 0.24rem;
        display: inline-block;
        border-radius: 50%;
        border: 0.01rem #000 solid;
    }
}




/*FOOTER*/
#footer{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 512;
}
.foot_cen{
    width: 100%;
    height: auto;
    font-size: 0;
    max-width: 13.66rem;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0.1rem 0.1rem;
    display: block;
    position: relative;
    border-top: 1px solid #dedede;
}
.foot_cen > *{
    font-size: 0.16rem;
}
.foot_cen_link{
    width: 50%;
    height: auto;
    text-align: left;
    display: inline-block;
    color: #474747
}
.foot_cen_link > a{
    font-size: 0.14rem;
    color: #474747;
    margin: 0 0.05rem;
    display: inline-block;
}
.foot_cen_copy{
    width: 50%;
    height: auto;
    text-align: right;
    display: inline-block;
}
.foot_cen_copy > p{
    color: #474747;
}
@media screen and (max-width: 720px){
    .foot_cen_link{
        width: 100%;
        height: auto;
        text-align: center;
    }
    .foot_cen_copy{
        width: 100%;
        height: auto;
        text-align: center;
    }
}




/*浮动区块*/
#fix_button{
    width: 0.4rem;
    height: auto;
    position: fixed;
    z-index: 768;
    bottom: 1.6rem;
    right: 0.2rem;
}
.fix_button_backTop{
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.fix_button_backTop.df{
    opacity: 0;
    right: -0.8rem;
}
.fix_button_backTop.hov{
    opacity: 1;
    right: 0;
}
.fix_button_backTop > a{
    color: #fff;
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    box-sizing: border-box;
    font-size: 0.2rem;
    line-height: 0.4rem;
    text-align: center;
    border: 0.01rem #214c75 solid;
    background-color: #214c75;
}





